{
  "arch": null,
  "build": "hdfd78af_0",
  "build_number": 0,
  "depends": [
    "bactopia-py >=1.0.8",
    "conda >=22.11.0",
    "coreutils",
    "mamba >=1.1.0",
    "nextflow >=21.10.0",
    "python >=3.9",
    "sed",
    "wget"
  ],
  "license": "MIT",
  "name": "bactopia",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1695694618847,
  "version": "3.0.0"
}